<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="tab_gestione_plug_in">
  <header>
    <column>
      <name>n_id</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_ordinamento</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_evento_plug_in</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>path_file</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>nome_metodo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_attivo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>ds_plug_in</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_unload_dll</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_con_connessione</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_tipo_operazione</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</update>
